ansible-role-firefox:Firefox安装的辅助角色

  • R7_386326
    了解作者
  • 70.7KB
    文件大小
  • zip
    文件格式
  • 0
    收藏次数
  • VIP专享
    资源类型
  • 0
    下载次数
  • 2022-06-08 08:13
    上传日期
Firefox的Ansible角色 Firefox安装的Ansible角色。 要求 此角色要求Ansible 2.10或更高版本。 该角色设计用于: Ubuntu 18.04、20.04、20.10 CentOS 7、8流 openSUSE Leap 15.2,风滚草 Debian 10 浅顶软呢帽33 RHEL 7、8 角色变量 依存关系 剧本范例 该角色可以简单地部署到localhost ,如下所示: molecule converge -s default 执照 根据发布的代码 在下发布的文档 作者信息 黄海星爱迪生
ansible-role-firefox-master.zip
内容介绍
# Ansible Role for Firefox [![Gitlab pipeline status](https://img.shields.io/gitlab/pipeline/alvistack/ansible-role-firefox/master)](https://gitlab.com/alvistack/ansible-role-firefox/-/pipelines) [![GitHub release](https://img.shields.io/github/release/alvistack/ansible-role-firefox.svg)](https://github.com/alvistack/ansible-role-firefox/releases) [![GitHub license](https://img.shields.io/github/license/alvistack/ansible-role-firefox.svg)](https://github.com/alvistack/ansible-role-firefox/blob/master/LICENSE) [![Ansible Role](https://img.shields.io/badge/galaxy-alvistack.firefox-blue.svg)](https://galaxy.ansible.com/alvistack/firefox) Ansible Role for Firefox Installation. ## Requirements This role require Ansible 2.10 or higher. This role was designed for: - Ubuntu 18.04, 20.04, 20.10 - CentOS 7, 8 Stream - openSUSE Leap 15.2, Tumbleweed - Debian 10 - Fedora 33 - RHEL 7, 8 ## Role Variables [defaults/main.yml](defaults/main.yml) ## Dependencies [ansible-galaxy-requirements.yml](ansible-galaxy-requirements.yml) ## Example Playbook [molecule/default/converge.yml](molecule/default/converge.yml) This role could simply deploy to `localhost` as below: molecule converge -s default ## License - Code released under [Apache License 2.0](LICENSE) - Docs released under [CC BY 4.0](http://creativecommons.org/licenses/by/4.0/) ## Author Information - Wong Hoi Sing Edison - <https://twitter.com/hswong3i> - <https://github.com/hswong3i>
评论
    相关推荐